.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _vim.net.IpRouteConfigSpec.IpRouteSpec: ../../vim/net/IpRouteConfigSpec/IpRouteSpec.rst


vim.net.IpRouteConfigSpec
=========================
  Address family independent IP Route Table Configuration data object.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.1`_

Attributes:
    ipRoute ([`vim.net.IpRouteConfigSpec.IpRouteSpec`_], optional):

       The set of updates to apply to the routing table.
